<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>IFrames en html</title>
</head>
<body>
    <h1>Uso de Iframe en HTML </h1>
    <iframe src="hola.html" frameborder="1" class="marco"></iframe>
    <iframe src="https://translate.google.com/?hl=es" frameborder="1" name='marco1'class="marco"></iframe>
    
    <a href="https://es.wikipedia.org/wiki/Wikipedia:Portada" target="marco1">LINK</a>

    
</body>
</html>